body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
	text-align:center; /* fixes IE 5/6 CSS render */
	color: #000;
	/*for grey border 
	background-image: url(layout_img/bodybackground_03.png);
	background-color: #4f4f4f;
	background-repeat: repeat-y;
	background-position: center;
	end for grey border */
	
	/* for non-border background */
	background-color: #5dbaa3;/* end non-border */
}
input,select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
}
a {
	color:#00F;
	text-decoration:none;
}
a:visited {
	color:#03F;
	text-decoration:none;
}
a:hover {
	color:#5a470e;
	text-decoration:underline;
}
#outercontainer {
	text-align:left; /*fixes IE 5/6 CSS render */
	width: 967px;
	background-color: #5dbaa3;
	margin: 20px auto;
	padding: 0px;
}
#topbar {
	width: 967px;
	height: 57px;
	background-color: #00251c;
	background-image:url(layout_img/topbar.png);
	background-repeat:no-repeat;
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#topnav {
	margin: 1px 13px;
	padding:0px;
	height:48px;
	overflow:hidden;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
ul#navlist {
	white-space: nowrap;
	margin:15px 0px;
	padding:0px;
}
li {
	margin-top: 10px; 
}
#navlist li {
	display: inline;
	list-style-type: none;
}
#navlist a {
	padding: 21px 10px;
}
#navlist a:link, #navlist a:visited {
	color: #fff;
	text-decoration: none;
}
#navlist a:hover {
	color: #fff;
/*	text-decoration: underline;*/
	background-image:url(layout_img/nav-hover.png);
	background-color:#5a470e;
	background-position:center;
	background-repeat:repeat-x;
}
#contentouter {
	width:967px;
	background-color:#FFF;
	background-image:url(layout_img/contentpodmiddle.png);
	background-position:center;
	background-repeat:repeat-y;
	margin: 0px;
	padding:1px 0px 0px 0px;
}
#primarycontent {
	margin: 0px; /*using 0px fixes "jump" caused by 0 padding*/
	padding: 1px 40px 10px 40px;
}
#contentbottom {
	margin:0px;
	padding:0px;
	width: 967px;
	height:16px;
	overflow:hidden;
	background-image:url(layout_img/contentpodbottom.png);
}
#auxpodtop {
	margin:10px 0px 0px 0px;
	padding:0px;
	width:967px;
	height:15px;
	background-image:url(layout_img/auxpodtop.png);
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
#auxmiddleouter {
	margin: 0px;
	padding:0px;
	width:967px;
	background-color: #97e2d0;
	background-image:url(layout_img/auxpodmiddle.png);
	background-position:center;
	background-repeat:repeat-y;
}
#auxmiddle {
	margin: 0px; /*using 0px fixes "jump" caused by 0 padding*/
	padding: 10px 40px;
	font-size:9pt;
}
#auxmiddle table {
	width:100%;
	border:none;
}
#auxmiddle tr {
	vertical-align:top;
}
#auxbottom {
	margin:0px;
	padding:0px;
	width: 967px;
	height:16px;
	overflow:hidden;
	background-image:url(layout_img/auxpodbottom.png);
}
h1 {
	font-size:1.5em;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
}
h3 {
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
}
h4 {
	font-size:1.0em;
	font-family:Arial, Helvetica, sans-serif;
}
/*main product page items */

#contentMidNone {
/* empty for non-product index pages */
}
#contentMidVisBuild {
	/*for Visual Build index page */
	background-image:url(layout_img/hdr-VisualBuild.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin: 9px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}
#contentMidCopyWiz {
	/*for CopyWiz index page */
	background-image:url(layout_img/hdr-CopyWiz.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin: 9px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}
#contentMidUltraRecall {
	/*for UltraRecall index page */
	background-image:url(layout_img/hdr-UltraRecall.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin: 9px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}
.prodTable {
	width:100%;
	margin-top:10px;
}
.prodTableLeft {
	font-size:1.08em;
	margin: 0px;
	padding:90px 20px 0px 0px;
	vertical-align:top;
}
.prodTableRight {
	vertical-align:top;
	padding:15px 0px 0px 0px;
	margin:0px;
}
.prodTableScreenshot img {
	border:none;
}
.NegativeMargin {
	/*used after reflected screen shot to bring text back up a bit*/
	margin-top: -70px;
}
.prodActionButtons {
	text-align:center;
}
.prodActionButtons img {
	border:none;
	margin-left:0px;
}
.prodActionButton img {
	border:none;
}
.prodVersionInfo {
	font-size: 0.9em;
	margin:0px 20px;
}
.prodQuotes {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 30px 30px 0px 30px;
	color:#745700;
	border-top: #745700 1px solid;
}
.prodQuotes strong {
	font-size:1.1em;
}
/*feature list styles*/
.featureTable td {
	border:none;
	padding:10px 10px 10px 10px;
	vertical-align:middle;
}
.featureTable img {
	border:none;
}